HP OpenVMS Systems

ask the wizard
Content starts here

References to (obsolete) PCSI$MOTIFSHR module?

» close window

The Question is:

I was running AXPVMS$PCSI_INSTALL_MIN.COM on a drive that had not the SYSEXE
 and VMS$COMMON root. When running it, I got the following error:
When I checked, the file was not there but it was under the SYSEXE of the
 drives that a minimum installation was previously done (2 years ago). This was
 true on 3 of my alpha systems.
Do you have a reason for this file disappearance?
Thank you!
Normand houle

The Answer is :

  Your OpenVMS Alpha version is old and in need of an upgrade, and the
  OpenVMS Wizard would use a minimal install from a more recent OpenVMS
  Alpha CD distribution kit for your current stated purpose.
  Please apply the mandatory updates for the OpenVMS release in use.
  Something here appears to be erroneously referencing a component of
  PCSI -- the Motif interface -- that is now obsolete.

answer written or last revised on ( 7-JUN-2003 )

» close window